09-03-10 11:24 AM
145 ... 23456
tools
  1. rlgwood's Avatar
    I am using unlocked 9530 on AT&T is this up date for 9530 & will it work on AT&T??

    Thanks
    01-07-10 10:41 PM
  2. rahul.pillai's Avatar
    I am using unlocked 9530 on AT&T is this up date for 9530 & will it work on AT&T??

    Thanks
    This OS is for 9500's only.
    01-08-10 12:53 PM
  3. blaisedinsd's Avatar
    Ridiculous that they have not released a .exe for this yet......
    01-08-10 02:28 PM
  4. sc445's Avatar
    took me a while to get used to it but i love it now

    the way the messaging works is a little strange but i dont mind it now
    01-08-10 08:19 PM
  5. rahul.pillai's Avatar
    Ridiculous that they have not released a .exe for this yet......
    Unofficial .exe has been out for a while....

    Yep, it is ridiculous that it is not available to download off RIM's site. Who knows it might be Rel. .713 OS .438 that will see an official .exe release
    01-08-10 08:48 PM
  6. Luverse's Avatar
    i had some issue
    i got keyboard lag & black lines when ever i type something
    i've tried to downgrade the OS back to 4.7,but it wont fix the problem
    then i upgrade it back to OS 5,still the same
    i did full wipe to the phone..but nothing change
    when the keyboard lag..it will end up stop responding that i had to do battery pull
    i had this issue on my 9500..can someone help me?
    i'm currently running on OS 5.0.0.425

    i'm start to get this issue last night when i still run on .402,then i upgrade to .425 but still had the same issue..
    01-09-10 05:21 AM
  7. majorstare's Avatar
    Me too, i i dont have an install EXE file
    01-09-10 09:34 AM
  8. wh4tev3r's Avatar
    just wanna confirm, that BB maps can't be installed in this new release (5.0.0.425)? i got this "unsupported device" message when i tried to.
    01-09-10 12:45 PM
  9. blaisedinsd's Avatar
    looks like their in an official .exe available for this now....

    http://members.a1.net/updateservice/..._5.0.0.425.exe
    01-11-10 09:09 PM
  10. m3red's Avatar
    Cool. Thank you. I cant wait to try it on my Storm. I just got it unlocked today. To bad i'm on the road. I have to wait to try everything when i get home.
    01-11-10 10:56 PM
  11. Jor-El226's Avatar
    Tried installing .425, but keep being directed to blackberry.com/service, to get an active Blackberry service subscription.

    Any help here? thanks
    01-12-10 12:18 PM
  12. eldragon_5's Avatar
    hello I m Portuguese and i want to know why i go to desltop manager and click to update and dont show this update , just the firmware. 4.7
    01-12-10 01:36 PM
  13. nigpd's Avatar
    looks like their in an official .exe available for this now....
    That's great news. How do I load it onto my Storm? Thanks for any help
    01-12-10 03:17 PM
  14. CrackleBerryMound's Avatar
    Been using .425 now since day 1 and I have to say it works great. Yes, there's the odd minor bug (nothing major) just like all previous versions, but I have NO complaints really.

    FINALLY! Well done RIM!
    01-12-10 07:48 PM
  15. blobby's Avatar
    the vlive bug for v5 on hte storm and bold seems to be fixed in nz and au now. Yay.
    01-12-10 09:04 PM
  16. anderl72's Avatar
    A1 is an Austrian provider not Australian, is this a multilanguage release? I do required dutch, german and english. thanks!
    A.
    01-13-10 04:09 AM
  17. TheOtherGuy's Avatar
    Seems pretty slick so far, need to keep an eye on that memory and see how it performs once you start slapping themes on it.
    01-13-10 05:51 AM
  18. habayeb's Avatar
    A1 is an Austrian provider not Australian, is this a multilanguage release? I do required dutch, german and english. thanks!
    A.
    think it does, i was able to install french and arabic, alongside english, and it works flawlessly. mind you, i'm using the initial version that was posted in this thread, not the one that's just been posted on the crackberry main page... though doubt there's a difference.
    01-13-10 06:53 AM
  19. mal54808's Avatar
    the .425 won't work for the 9530? if so what is the latest OS for the 9530??
    01-13-10 09:13 AM
  20. rahul.pillai's Avatar
    the .425 won't work for the 9530? if so what is the latest OS for the 9530??
    .419 from MTS Mobility...

    https://www.blackberry.com/Downloads...027FA84709689E
    01-13-10 11:15 AM
  21. TheOtherGuy's Avatar
    After around 36 hours of usage the OS still seems pretty neat. Memory seems to hang in there after LONG calls, some games, some browsing and a lot of e-mails and BB messenger. Didn't shrink this OS this time, from battery pull till now memory is still around 34Mb. Cant determine if the battery is better as reception in our new offices fluctuate a lot depending on your location.
    01-14-10 05:45 AM
  22. AZY's Avatar
    hey guys bein running it now for a day or so and i gota say its the best os ive had in it so far,good battery life great memory and the things faster all round clean as a whistel ,love the fast flick scroling its about time we got that{or have i mist that some were ?} oh and also the camera is far far better than its ever bein takes a pic when you press the buton not 5sec after like before
    also i had alot of sound problems with the 151 hybrid but now there all fixt whitch im rapt with

    the only thing i have a problem with is the aplication center does not up date progys or programs i get a 404 errror, any ideas on that and how to resolve it ?
    my progys are all there after the instal and back up but in aplication center they is nill and none.i update and get nothing but error 404

    im with vodafone Australia,as far as i can gather is it becouse they are not running or suporting the firmware or have i done somthing wrong ?
    its my third up date and all the rest worket? hybrids and all, my last firmware was the hybrid 4.7.0.151
    ive done battery pulls and also resent my self service books but still no go
    any ideas on that ? can some one shed some light on it for me. ? but over all i think this is the best yet for storm 9500 its the way its should of bein on day one.cheers
    Last edited by AZY; 01-14-10 at 08:41 AM.
    01-14-10 08:21 AM
  23. blobby's Avatar
    hey AZY - VHA are supporting .425, it just has some issues. I have the same problem with the app center - a fault ticket was raised pre xmas for it. Some video also plays with sound but no video - so a codec change was made at somepoint that is broken. Vlive now works again - the pages were missing a wml header which was added last week, so the new bberries work on live again
    What support are you after? alot of vha staff use v5 storms as day to day handsets.
    01-14-10 09:48 PM
  24. kobel's Avatar
    hii im noob in here.. i installed 5.0.0.402 to my 9500..
    is 5.0.0.425 worth upgrading from 5.0.0.402? coz i feel 5.0.0.402 is pretty awesome compared to my old 4.7.0.186..

    thanks..
    01-15-10 01:51 AM
  25. HRxKRON's Avatar
    Personally I think everyone should just up to .419 then shrink and out in your phone... End up with about 50 total mb of phone memory. Best I've seen for a while..

    Posted from my CrackBerry at wapforums.crackberry.com
    01-15-10 04:26 PM
145 ... 23456
LINK TO POST COPIED TO CLIPBOARD